
/*************************  CSS *************************/
body{
	
 background-color: white;	
	
	}

/*************************  ID's *************************/

/**********************************************************************************************
											Main Container
***********************************************************************************************/
#Container{									/*Main container to wrap the page content*/
	width:auto;
	height: auto;
	/*background-color:black;*/
	display: block;
	margin: 0 auto;
	border: 1px solid white;
}

#Header{									/*Header container - logo and pic*/
	height:100px;
	
	border: 1px solid white;
	
}

#HeaderLeft{
	
	top: 1px;
	right: 1px;
	position: fixed;
	background-color:green;
}

#HeaderRight{
	top: 1px;
	right: 1px;
	position: fixed;
	background-color:red;
}

#bottom{
	height: 10px;

}

#footer{
	width:auto;
	height: auto;
	background-color: white;
	border: 1px solid white;	
}

#footer_inner{
	width:auto;
	height: auto;
	background-color: black;
	border: 1px solid white;	
}
/**********************************************************************************************
											Menu
***********************************************************************************************/

#menu{									/*Main container to wrap the page content*/
	width: auto;
	height: auto;
    text-align: center;
    text-shadow: 1px 1px 1px #000000;
    border-radius: 2px;
	font-size: 25px;
	
}

#menu ul{
	height: auto;
    padding: 20px 10px;
    margin: 0px;
	
}
#menu li{
	display: inline; 
	
}
#menu li a{
	background-color: white;
	color: #003366; 
	padding: 1px 9px; 
	border-radius: 1px 1px 0 0;
}

#menu a:hover {
    
    background-color: #FF9900;
}

#menu a {
    text-decoration: none;
    color: #003366;
    padding: 1px 1px 1px 1px;
}


/**********************************End Menu ****************************************************/

/**********************************************************************************************
Content - Use this container for each page selected from the menu
***********************************************************************************************/
#content{
	height: 800px;
	width:auto;
	background-color: white;
	border: 1px solid white;	
}


#txt{
	position: centre;
	width: 900;
	height:200;
	/*background-color:blue;*/
}

#DescContainer{
	float: right;
	height: 450;
	width: auto;
	min-width: 400;
	padding: 10px;
	margin: 10px;
	border: 1px solid white;
	
}

#DescContainer_side{
	float: right;
	height: 450;
	width: auto;
	min-width: 400;
	padding: 10px;
	margin: 10px;
	position:absolute;
	/*border: 1px solid white;*/
}

#Container_View{
	float: left;
	height: 600;
	width: 900px;
	padding: 10px;
	margin: 10px;
	border: 1px solid white;

}
#LeftFloatContainer{
	float: left;
	height: 600px;
	width: 120px;
	padding: 10px;
	border: 1px solid white;
	margin: 10px;
		
}

#RightFloatContainer{
	float: right;
	height: 600px;
	width: 200px;
	padding: 5px;
	border: 1px solid white;
	margin: 5px;
	
}
#TermContainer{
	
	height: 550px;
	width: 900px;
	padding: 10px;
	margin: 10px;
	border: 1px solid white;
	float: center;

}



/**********************************End Content*************************************************/


/*************************  Classes *************************/
.active {
    background-color: #4CAF50;
}

h1.head{
	font-family:"Segoe Script",Times,serif;
	font-size: 30px;
	color:#660066;
	position:relative;
	top:30px;
	/*left:50px;*/
	text-align:left;
}

p.txt{
	font-family: "Times New Roman", Rimes, serif;
	font-size: 20px;
	font-weight: normal;
	position: center;
	color: #003366;
	text-align: center;
	top:30px;
}

p.txtCall{
	font-family: "Times New Roman", Rimes, serif;
	font-size: 20px;
	font-weight: bold;
	position: center;
	color: #003366;
	text-align: center;
	top:30px;
}	
p.txtNo{
	font-family: "Times New Roman", Rimes, serif;
	font-size: 25px;
	font-weight: bold;
	position: center;
	color: #FF9900;
	text-align: center;
	top:30px;
}
	
p.txtHeader{
	font-family: "Times New Roman", Rimes, serif;
	font-size: 25px;
	position: center;
	color: #FF9900;
	text-align: center;
	top:30px;
}

p.txtFooter{
	font-family: "Seogo Script", Rimes, serif;
	font-size: 18px;
	position: right;
	color: #ffffff;
	text-align: center;
	top:30px;
}		
.blank{
	width:auto;
	height: 2px;
	background-color:#f8f8f8;
	display: block;
	margin: 0 auto;
	padding: 1px;
	opacity: 10;

}
	
	
.PageImg{
	position: center;
	width:1000px;
	height:150px;
	margin:5px;
	border-radius:10px;

}

.ImgThumbs{
	position: relative;
	width:100px;
	height:150px;
	margin:5px;
	border-radius:10px;

}
.PageImgFormat{
	
	position: center;
	width: 800px;
	height:400px;
	margin:2px;
	
}
.PageImgFormatLogo{
	
	
	width: auto;
	height:50px;
	margin:2px;
	position: center;
	padding: 20px;
	padding-left: 10%;
}	
/**********************************************************************************************
Page 1 CSS
***********************************************************************************************/
#ContainerImage{
	width: 900px;
	height: 400px;
	display: block;
	margin: 0 auto;
}

#ImageContainer1{
	position: static;
	float: left;
	width:440px;
	height:400px;
	margin:5px;
	background-color: black;
}

#ImageContainer2{
	position: static;
	float: left;
	width:440px;
	height:400px;
	margin:5px;
	background-color:red;
}




